Subject: Re: bug#72165: 31.0.50; Intermittent crashing with recent emacs build

From: Dima Kogan <[email-masked]>
Date: Mon, 05 Aug 2024 08:49:15 +0700

> Excellent. Thank you. Let me do a rebuild and try to confirm that this
> has indeed been fixed.

I just tried to make it crash with the patch applied, and I can't do it.
It's not a perfect test, since I never had a 100% method of doing that,
but I'm willing to believe. I'm closing the bug.

Thank you very much!